p{font-family: Tahoma; font-size:9pt}

.shop {color:#000000; font-family: Tahoma; font-size: 80%;}
.shop p {color: #ff8000; font-weight: bold; margin-right: 10px;}
.shop a {color:#000000;}

.body_up {font-family: arial ; font-size: 11pt; color: #ff8000; font-weight: bold; margin-bottom: 20px;  }
.body_up a {font-family: arial ; font-size: 11pt; color: #ff8000; font-weight: bold; }

.bl_link {color:#000000; }
.bl_link p { font-size: 72%; margin-top:-3px; margin-left: 7px; margin-bottom: -2px;}
.bl_link a { color:#999999;}

.link1 {font-family: arial; font-size: 60%; color: #000000; } 
.link2 {font-family: arial; font-size: 60%; color: #000000; } 
.home {font-family: arial; font-size: 60%; color: #000000; } 
.head1 {font-family: arial; font-size: 80%; color: #ff8000; font-weight: bold;} 
.head2{font-family: verdana; font-size: 80%; color: #ff8000; font-weight: bold; margin-left: 5px; margin-right: 5px; margin-bottom: 0px;  } 
.head3 {font-family: arial; font-size: 80%; color: #ff8000; font-weight: normal;} 
.n1 {color: #000000; FONT-FAMILY: verdana; FONT-SIZE: 65%; FONT-WEIGHT: normal; MARGIN-LEFT: 0px; TEXT-INDENT: 0px}


.name{font-family: verdana; font-size: 10pt; color: #ff8000; font-weight: bold; margin-left: 5px; margin-bottom: -20px;} 
.url{font-family: verdana; font-size: 8pt; color: #000000; font-weight: normal; margin-left: 5px; margin-right: 5px;} 
.url2{font-family: verdana; font-size: 9pt; color: #000000; font-weight: normal; margin-left: 5px; margin-right: 5px;} 
.url3{font-family: verdana; font-size: 8pt; color: #000000; font-weight: normal; margin-left: 1px; margin-right: 1px;} 

.model{font-family: verdana; font-size: 8pt; color: #000000; font-weight: normal;  margin-left: 5px; margin-right: 5px; margin-bottom: -10px; } 
.razdel{font-family: verdana; font-size: 8pt; color: #005959; font-weight: normal;  margin-left: 5px; margin-right: 5px; } 
.razdeloper{font-family: verdana; font-size: 8pt; color: #005959; font-weight: normal;  margin-right: 5px; } 

H1{font-family: arial ; font-size: 14pt; color: #005959; font-weight: normal;   } 
H3{font-family: arial ; font-size: 12pt; color: #005959; font-weight: bold; margin-bottom: 10px;  }

H4{font-family: arial ; font-size: 11pt; color: #ff8000; font-weight: bold; margin-bottom: 10px;  }



.text{font-family: verdana; font-size: 80%; color: #000000; font-weight: normal; margin-left: 5px; margin-right: 5px; margin-top: 0px; margin-bottom: 15px;} 



H2{font-family: verdana ; font-size: 80%; color: #ff8000; font-weight: bold;  margin-bottom: 0px;} 
.temper{font-family: verdana; font-size: 8pt; color: #000000; font-weight: normal;  margin-left: 5px; margin-right: 5px; margin-bottom: -10px; } 



UL.pagers{font-family: verdana; font-size:10px; margin-left:18px;}
div.home_title		{ font-family:Arial,sans-serif; font-size:10pt; font-weight: bold; text-align:left; margin-right:0px; } 
div.mainheader 		{ font-family: arial ; font-size: 14pt; color: #005959; font-weight: normal;   }                                              
div.maintext 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; text-align:justify; }                                                             
div.mainleft 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; text-align:left; }               
div.mainmenu 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:right; }                                            
div.mainpages 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:right; margin-right:0px; }           
div.maincatnav 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:left; margin-left:0px; }  
div.mainname 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#005959; text-align:left; font-weight: bold; }    
div.maininputleft 	{ font-family:Verdana,Arial,sans-serif; font-size:10pt; text-align:left; }                             
div.comment 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; background: #E8E8E8; text-align:left; margin-left:5mm;}
div.xsmallleft 		{ font-family:Verdana,Arial,sans-serif; font-size:7pt; text-align:left; }                         
div.smallleft 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:left; }  
div.news_txt 		{ font-family:Verdana,Arial,sans-serif; font-size:9pt; text-align:justify; margin:10px;margin-right:10px; }
div.spaceleft 		{ font-family:Verdana,Arial,sans-serif; font-size:4pt; text-align:left; }                 
div.footer 		{ font-family:Verdana,Arial,sans-serif; font-size:8pt; text-align:center; }
span.censored 		{ font-family:Verdana,Arial,sans-serif; font-size:10pt; color:#FF0000; text-align:left; } 
td.class1 		{ background: #999999; border:0px; }                        
td.class2 		{ background: #E9E3D6; border:0px; text-align:justify; vertical-align:top; }  
td.gbheader 		{ background-color: #D6CBB4; border:0px; font-size:10pt; font-weight:bold; text-align:left;}
td.gbheader2		{ background-color: #D6CBB4; border:0px; font-size:100%; font-weight:bold; margin-left:7px;}

td.gbtable1 		{ background-color: #D2C8AC; border:0px; vertical-align:top; width:20%; } 
td.gbtable2 		{ background-color: #DDD5C2; border:0px; vertical-align:top; } 

td.shop1 		{ background-color: #DDD5C2; border:0px; vertical-align:top; } 
div.shoptext1 		{ font-family:Verdana,Arial,sans-serif; font-size:9pt; text-align:center; }
div.google_728_15	{height: 28px; margin-top: 9px;}

#manmain {
width: 720px;
margin-left: auto;
margin-right: auto;
margin-top: 0px;
} 

#manhead {
width: 100%;
height: 25px;
text-align:right;
padding: 3px;
font-style:oblique;
font-weight:bold;
font-family: Tahoma;
font-size: 13px;
border-bottom: 1px solid #000000;
}

#mancolum {
width: 720px;
clear:both;
text-align:left;
font-family: Tahoma;
font-size: 15px;
text-align:left;

}


#manchapter {
width: 420px;
text-align:left;
font-family: Tahoma;
font-weight:bold;
font-size: 15px;
margin-top: 10px;
border-top: 3px solid #000000;
clear:left
}

#mantable {
font-family: Tahoma;
font-size: 13px;
margin-top: 10px;
}

#mantable2 {
font-family: Tahoma;
font-size: 13px;
}

#manrazdel_1 {
margin-top: 10px;
padding: 5px;
width: 20px;
background: #000000;
float:left;
font-size: 15px;
font-weight:bold;
text-align:center;
color: #FFFFFF;
}

#manrazdel_2 {
margin-top: 10px;
padding: 2px;
width: 570px;
font-size: 15px;
font-weight:bold;
border-top: 4px solid #000000;
}

#mantext {
width: 720px;
text-align:left;
font-family: Tahoma;
font-size: 13px;
margin-top: 10px;
}

#mantext li {
padding: 5px;

}

#mantext  ul {
margin: 0px;
padding: 20px;
}

#manleft {
padding: 1px;
width: 245px;
float:left;
text-align:left;
font-family: Tahoma;
font-size: 13px;
margin-top: 10px;
padding: 5px;
}

#manright {
width: 460px;
text-align: left;
padding-left: 5px;
border-left: 2px solid #000000;
float:left;
text-align:left;
font-family: Tahoma;
font-size: 13px;
margin-top: 10px;
}

#manright li {
padding: 0px;
}
#manright ul {
margin-left: 15px;
padding: 5px;
}

#manfooter {
width: 720px;
height: 22px;
font-weight:bold;
font-size: 14px;
text-align: right;
float:left;
border-top: 1px solid #000000;
}
#manfooter p {
padding: 0px;
margin: 0px 15px 0px 10px;
}

#manx {
width: 700px;
text-align:center;
font-family: Tahoma;
font-size: 13px;
padding: 10px;
border-top: 2px solid #000000;
border-left: 2px solid #000000;
border-right: 2px solid #000000;
border-bottom: 2px solid #000000;
}

#mancontent2 {
float:left;
width: 610px;
text-align:left;
font-family: Tahoma;
font-size: 12px;
font-weight:bold;
margin-top: 0px;
margin-left: 0px;
}

#mancontent3 {
float:left;
width: 600px;
text-align:left;
font-family: Tahoma;
font-size: 12px;
margin-top: 0px;
margin-left: 10px;
}

#mancontent4 {
float:left;
width: 590px;
text-align:left;
font-family: Tahoma;
font-size: 12px;
margin-top: 0px;
margin-left: 20px;
}

#mancontentpage {
float:left;
width: 50px;
text-align:left;
font-family: Tahoma;
font-size: 12px;
font-weight:bold;
margin-top: 0px;
margin-left: 10px;
}

#manblacktitle {
margin-left: 0px;
margin-top: 0px;
padding: 0px;
width: 420px;
background: #000000;
float:left;
font-size: 13px;
font-weight:bold;
text-align:center;
color: #FFFFFF;
}